prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libgadu
Version: 1.11.0
Description: libgadu
Requires: 
Libs: -L${libdir} -lgadu  -pthread  -lz
Cflags: -I${includedir}  -pthread

